comenzar con desarrollo


([N2] vazuara) #1

Buenas, una pregunta, si estoy por comenzar un proyecto y soy n1, hasta ahorita no puedo actualizar el server a 7.9 por lo que pretendo comenzar a aprender y a desarrollarlo en 7.8, cuando nos permitan actualizar el server ya sea por que la gente de velneo nos lo permita o por que seamos n2, que pasara con el desarrollo, no habra algun problema? podré utilizar ese proyecto con 7.9?

P.D. vivo en Mexico y me dijeron en post anteriores que alguien se pondria en contacto conmigo para ver los precios, pero nadie me ha enviado ninguna información al respecto

Agradezco de antemano sus comentarios y/o aclaraciones

Gracias

Códigos_QR.pdf (499 KB)

eQR.zip (2.45 KB)

Códigos_QR.pdf (499 KB)

eQR.zip (2.45 KB)